/* No comment provided by engineer. */
"Failed to save data" = "Error al guardar los datos";

/* No comment provided by engineer. */
"The data could not be saved because it is in an inconsistent state." = "No se pudo guardar los datos porque está en un estado inconsistente.";


